cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
7652
Views
0
Helpful
11
Replies
Beginner

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Hello guys.

I'm planning to install CUCM 8.6 on VMWare with hypervisor ESXi 5.0. On cisco's wiki page about virtualization for UC i found only information about compatibility with hypervisor ESXi 4.0 or 4.1.

So my question is:

- Does anybody know about compatibility between CUCM 8.6 and ESXi 5.0?

- If there is any document about installion CUCM 8.6 on ESXi 5.0 can you send me a link?

Thank you/

Everyone's tags (2)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

It hasn't completed testing yet which is why you do not see it on the DocWiki. You should continue using ESXi 4.1.

View solution in original post

Highlighted
Cisco Employee

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

ESXi 5.0 is not yet supported. The plan is to have support for 5.0 by the end of the year.

View solution in original post

11 REPLIES 11
Highlighted

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

It hasn't completed testing yet which is why you do not see it on the DocWiki. You should continue using ESXi 4.1.

View solution in original post

Highlighted
Beginner

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Hi Jonathan, do you have any estimated time for support ESXi 5.x ?

Thanks

Louis

Highlighted
Hall of Fame Master

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Louis,

Most applications are now supported with ESXi 5.0, here is a reference link:

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements

HTH,

Chris

Highlighted
Beginner

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Thanks!

Highlighted
Cisco Employee

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

ESXi 5.0 is not yet supported. The plan is to have support for 5.0 by the end of the year.

View solution in original post

Highlighted

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Any updates on certifying ESXi 5.0?  How fast does DocWiki get updated once a feature gets tested?

Thanks

Highlighted
Hall of Fame Community Legend

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Hi Sylvain,

The Wiki has been updated to include support for 5.0

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements#VMware_vSphere_ESXi_Version_Support_for_Call_Processing_and_System_Management_Applications

Cheers!

Rob

"Clocks go slow in a place of work
Minutes drag and the hours jerk" 

-The Clash

Highlighted

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Thanks Rob,  I did see that but under the list of features for CUCM and CER  it has no entry for "Same EXSi 4.1 features supported in ESXi 5.0" and it states "No" on line "All vSphere ESXi 5.0 Features".  Under Unity Connection there is no line to reference ESXi 5.0 feature support.

So I'm a little confused. 

Thanks

Highlighted
Hall of Fame Community Legend

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Hi Sylvain,

Here is the Unity Connection part of the doc;

VMware vSphere ESXi Version Support for Messaging and Presence Applications

Application VMware vSphere ESXi 4.0 VMware vSphere ESXi 4.1 VMware vSphere ESXi 5.0
Cisco Unity Connection 8.0(2)+, 8.5(x), 8.6(x), 9.0(x) 8.0(2)+, 8.5(x), 8.6(x), 9.0(x) 8.0(2)+, 8.5(x), 8.6(x), 9.0(x)
Cisco Unity 7.x and later 7.x and later 7.x and later
Cisco Unified Presence 8.0(2)+ 8.0(2)+ 8.6(1)+

I'm sorry, I'm not sure about the other reference....

Cheers!

Rob

"Clocks go slow in a place of work
Minutes drag and the hours jerk" 

-The Clash

Highlighted

Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Feature list further down the page:

VMware Feature Support for Call Processing and System Management 8.0(2) through 9.0(1)


Feature Unified CM CER SME Unified Attendant Consoles UPM UOM, USM, USSM CIME
vSphere ESXi 4.0 Features






VM Templates (OVAs) Y(C) Y(C)  Y(C)  Y(C)  Y YY(C)
Copy Virtual Machine Y(C) Y(C) Y(C) No Y(C) NoY(C)
Restart Virtual Machine on Different ESXi Host Y(C)  Y(C)  Y(C)  Y(C)  Y(C)Y(C)Y(C) 
Resize Virtual Machine Y(P) Y(P) Y(P) Y(P) NoNoY(P)
VMware Hot Add No No No No NoNoNo
Multiple Physical NICs and vNICs Y(P)   Y(P)   Y(P)   Y(P)   Yes Y(P) Y(P)
VMware High Availability (HA) Y(C) Y(C)  Y(C)  No Y(C) No Y(C)
VMware Site Recovery Manager (SRM) Y(C)  Y(C) Y(C) No Y(C) NoY(C)
VMware vNetwork Distributed Switch Y(C)  Y(C)  Y(C)  No Y(C) NoY(C)
VMware vMotion Y(C)  Y(C) Y(C)  No Yes NoNo
VMware Dynamic Resource Scheduler (DRS) No No No No Yes NoNo
VMware Dynamic Power Management No No No No No NoNo
Long Distance vMotion No No No No Y(C) NoNo
VMware Storage vMotion Y(C)  Y(C)  No No Yes NoNo
VMware Update Manager (VUM) Y(P) Y(P) Y(P) Y(P) Y(P) Y(P)Y(P)
VMware Consolidated Backup (VCB) No No No No No NoNo
VMware Data Recovery (DR, VDR) No No No No Yes NoNo
VMware Snapshots No No No No Y(C) NoNo
VMware Fault Tolerance (FT) No No No No Y(C) NoNo
VMware vCenter Converter No No No No Y(C) NoNo
VMsafe No No No No No NoNo
VMware vShield No No No No No NoNo
Virtual Appliance Packaging of UC apps No No No No No NoNo
3rd-Party VM-based Backup Tools (e.g. Veeam, Viziocore, esXpress) No No No No No NoNo
3rd-Party VM-based Deployment Tools (e.g. rPath, Platespin) No No No No No NoNo
3rd-Party Physical To Virtual (P2V) Migration Tools No No No No No NoNo
All others not listed No No No No No NoNo
vSphere ESXi 4.1 Features






VMware Boot from SAN Y(C)  Y(C)  Y(C)  Y(C) Y(C) NoY(C)
All other vSphere ESXi 4.1 Features No No No No No NoNo
vSphere ESXi 5.0 Features






Same EXSi 4.1 features supported in ESXi 5.0 Y Y
All vSphere ESXi 5.0 Features No No No No No NoNo
Highlighted
Beginner

Re: Compatibility between CUCM 8.6 and VMWare ESXi 5.0

Yes ESXI 5.0 is used and be sure to download the correct OVA to setup your VM. Do not load up 5.1 as its not supported yet.

Sent from Cisco Technical Support iPad App

CreatePlease to create content